/* CSS Document */

	A 			{ color: #000000; text-decoration: underline; } 
	A:link		{ color: #000000; text-decoration: underline; } 
	A:visited	{ color: #000000; text-decoration: underline; } 
	A:active	{ color: #000000; text-decoration: underline; } 
	A:hover		{ color: #999999; text-decoration: underline; }

	body {
	background-color: #000000;
	padding-top: 0px;
	padding-bottom: 20px;
	margin: 0px;
	}

	h1 {
	font-family:arial,sans-serif;
	font-size:18px;
	line-height:150%;
	font-weight:normal;
	color:#E5E5E5;
	}
		
	p {
	font-family:arial,sans-serif;
	color:#E5E5E5;
	font-size:13px;
	font-weight:normal;
	line-height:150%;
	}
	
	.sidebar_col_01 {
	font-family:arial,sans-serif;
	color:#000000;
	font-size:11px;
	font-weight:normal;
	line-height:150%;
	}
	
	.intro {
	font-family:georgia,serif;
	color:#000000;
	font-size:18px;
	font-weight:normal;
	line-height:140%;
	}	

	.intro_small_caps {
	font-family:georgia,serif;
	color:#999999;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:1px;
	line-height:140%;
	}	

	
	.small_caps {
	font-family:arial,sans-serif;
	font-size:9px;
	letter-spacing:.1em;
	text-transform:uppercase;
	}
	
	.small_caps_serif {
	font-family:georgia,serif;
	font-size:11px;
	letter-spacing:.1em;
	line-height:125%;
	}
	
	.red {
	color:#C70037;
	}
	
/*Structure Elements*/

	#container {
		width:800px;
		margin-right:auto;
		margin-left:auto;
		margin-top:0px;
		padding:0px;
		text-align:left;
		}

	#header {
		line-height:100%;	
		}
				
	#col_01 {
		width:160px;
		padding-left:20px;
		padding-right:20px;
		padding-top:20px;
		margin-left:20px;
		float:left;
		background-image: url(images/backgd_left_col.gif);
		background-repeat: repeat-y;
	}
	
	#col_02 {
		width:520px;
		padding-top:20px;	
		padding-right:20px;		
		padding-left:20px;		
		float:left;
		background-color: #ffffff;
		}
		
